@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

body {
}

#page,
header,
.header-container,
.columns-container,
header .banner,
header .nav {
   background: none;
}

header {
   padding-bottom: 0;
}

#header .banner a img {
   max-height: 110px;
}

header .nav {
   padding-top: 0px;
}

header .nav > .container {
   position: relative;
}

header .nav > .container > .row {
   position: absolute;
   right: 10px;
   z-index: 91;
}

#header .banner a {
   display: block;
   max-height: 105px;
   max-width: 1170px;
}

.container {
   max-width: 1220px;
}

.top > .container {
   position: relative;
}

@media (max-width: 991px) {
   .top > .container {
      position: relative;
   }
}

.block .title_block, .block h4 {
   margin-top: 0px;
}

#columns {
   background: #ffffff;
   padding-bottom: 0px;
}

#columns > .row {
   margin-left: 0px;
   margin-right: 0px;
}

#left_column,
#right_column {
   padding-top: 10px;
   float: left;
}

#left_column {
}

#p_slider {
   margin-left: 4px;
   margin-right: 4px;
}

.cart_block .cart-buttons a#button_order_cart span {
   border: solid 1px #201b21;
   background: #201b21;
}

#left_column.col-sm-3,
#right_column.col-sm-3 {
   padding-left: 7px;
   padding-right: 7px;
}

#center_column {
   padding-top: 10px;
}

@media (min-width: 768px) {
   #left_column.col-sm-3,
   #right_column.col-sm-3 {
      width: 20%;
      padding-left: 7px;
      padding-right: 7px;
      min-height: 960px;
   }

   #center_column.col-sm-9 {
      width: 80%;
   }
}

@media (max-width: 1200px) {
   header .row #header_logo {
      padding: 0;
   }
}

.shop-phone {
   display: none;
}

#home-page-tabs {
   margin-left: 0px;
}

#home-page-tabs > li:first-child {
   margin-left: 0;
   padding-left: 0;
}

#home-page-tabs > li a {
   border: medium none;
   color: #555454;
   font: 400 13px Arial, sans-serif;
   padding: 7px;
   text-transform: uppercase;
}

#home-page-tabs > li.active a, #home-page-tabs > li a:hover {
   background: #b41313 none repeat scroll 0 0;
   color: #ffffff;
   padding: 7px;
}

#home-page-tabs > li.active a, #home-page-tabs > li a:hover {
   margin: 0;
}

#left_column .block,
#right_column .block {
   background: #ffffff;
   margin-top: 12px;
}

.block .title_block, .block h4 {
   background: #201b21 url(/themes/mcscatter/img/scatter_ylapalkki.png) top left repeat-x;
   border-top: none;
   color: #ffffff;
   font: 700 13px/14px Arial, sans-serif;
   margin-bottom: 20px;
   padding: 12px 5px 12px 10px!important;
   text-transform: capitalize;
}

.block .title_block a, .block h4 a {
   color: #ffffff;
}

.block .title_block a:hover, .block h4 a:hover {
   color: #d8d8d8;
}

.block .list-block li {
   padding: 5px 0 6px 0px;
}

.block .list-block li a:hover {
   color: #222222;
   font-weight: normal;
}

#smartblog_sidebar.block .list-block li a {
   font-size: 12px;
}

.block .list-block li a:before {
   display: none;
   padding-right: 8px;
}

#facebook_block h4 {

}

#facebook_block {
   padding-right: 5px;
   padding-left: 5px;
}

.click_tab_contents {
   display: none;
}

.button.lnk_view, .button.ajax_add_to_cart_button {
   min-width: 130px;
}

.btn-twitter, .btn-facebook, .btn-google-plus, .btn-pinterest {
   min-width: 100px;
}

#quantity_wanted_p input {
   width: 38px;
}

.box-info-product .exclusive {
   width: 140px;
}

.breadcrumb {
   margin-top: 10px;
   margin-left: 7px;
}

.top-hr {
   background: #ffffff;
   height: 0px;
   margin: 0;
}

.cart_block .cart-buttons a#button_order_cart {
   margin-bottom: 10px;
}

.row.available_for_order {
   padding-top: 10px;
}

#order-opc .title_block {
   color: #ffffff;
   /*padding: 3px 6px 6px;*/
}

.product-container .cart-controls button, .combinations .cart-controls button, .product-container .cart-controls input, .combinations .cart-controls input {
   width: 26px;
   height: 26px;
   line-height: 16px;
   margin-right: 3px;
}

.content_scene_cat_bg {
   display: none;
}

.content_scene_cat {
   border-top: 0px;
   color: #d7d7d7;
   line-height: 0px;
   margin: 0px;
}

.cart_block .cart-prices {
   padding: 10px 10px 10px 10px;
}

#top_column {
   /*padding-top: 8px;*/
}

.page-heading.product-listing {
   margin-top: 0px;
}

.label-warning {
   background-color: #55c65e;
   border: 1px solid #36943e;
}

p.payment_module a {
   padding: 33px 40px 34px 20px;
}

p.payment_module a:after {
   display: block;
   content: "\f054";
   position: absolute;
   right: 15px;
   margin-top: -11px;
   top: 50%;
   font-family: "FontAwesome";
   font-size: 25px;
   height: 22px;
   width: 14px;
   color: #777777;
}

p.payment_module a.klarnacheckout_account {
   padding: 33px 40px 34px 20px;
}

.klarna-part-payment {
   padding-left: 5px !important;
   padding-top: 5px !important;
}

#uniform-id_address_delivery {
   margin-bottom: 10px;
}

#order-opc .box {
   /*min-height: 280px;*/
}

.dlshoppingcartdiscountgroups {
   padding: 10px;
   border: 1px solid #dddddd;
}

.product-name {
   font-size: 14px;
}

.product-container .cart-controls {
   display: block;
}

.combinations table .combination th, .combinations table .combination td {
   padding: 10px;
}

.combination.selected {
   background-color: #f5f5f5;
}

.combinations .name {
   font-weight: normal;
}

.dlshoppingcartdiscountgroups h4 {
   font-weight: 600;
   color: #b41313;
}

#cmsinfo_block > .col-xs-6 {
   width: 100% !important;
}

.shopping_cart {
   margin-right: 0px;
}

.shopping_cart > a:first-child {
   height: 46px!important;
}

.icon-double-angle-right {
   display: none;
}

#htmlcontent_home {
   padding-bottom: 20px;
}

.product-container .cart-controls {
   display: block;
   padding-bottom: 2px;
}

.product-container .cart-controls input, .product-container .cart-controls button {
   width: 40px;
   height: 25px;
   line-height: 16px;
   margin-right: 0px;
}

@media (max-width: 420px) {
   .product-container .cart-controls input, .product-container .cart-controls button {
      width: 35px;
   }
}

#contact-link {
   width: auto;
}

@media (max-width: 767px) {
   header .row #header_logo img {
      width: 30%;
      padding-top: 35px;
   }

}

@media (max-width: 990px) {

   #ph_megamenu_wrapper {
      background: none;
   }

   #ph_megamenu_wrapper .ph_megamenu > li > a {
      color: #333333;
   }

}

.shopping_cart > a:first-child b {
   margin-left: 10px;
}

.product-container .cart-controls {
   margin-left: 0px;
}

#contact-link a, .header_user_info a {
   color: #000000;
}

#contact-link a, .header_user_info a {
   text-shadow: none;
}

#contact-link a:hover, .header_user_info a:hover {
   background: #ffffff !important;
}

#homepage-slider .homeslider-description h2, .intro-text {
   color: #000000;
   font-family: Roboto Condensed;
   text-transform: uppercase;
}

.header_user_info {
   border-right: 0px
}

#index .product-ref, #category .product-ref ,#search .product-ref , #page .product-ref
{
   display: none;
}

div.product-image-container {
   padding-top: 9px !important;
   padding-bottom: 9px !important;
}

ul.product_list .product-name {
   font: 600 16px/18px "Open Sans", sans-serif;
}

.button.stores span, .button.open_combinations_button span, .button.ajax_add_to_cart_button span {

   padding: 10px 14px;
}

.img-responsive {
   /*width: 60%;*/
}

ul.product_list.grid > li .product-container .product-image-container {
   min-height: 150px;
}

.availability, #availability_statut, .warning_inline {
   display: none;
}


#subcategories {
   padding-bottom: 35px;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
   position: relative;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
}

.col-xs-15 {
   width: 20%;
   float: left;
}

@media (min-width: 768px) {
   .col-sm-15 {
      width: 20%;
      float: left;
   }
}

@media (min-width: 992px) {
   .col-md-15 {
      width: 20%;
      float: left;
   }
}

@media (min-width: 1200px) {
   .col-lg-15 {
      width: 20%;
      float: left;
   }
}

.product_list img{
    max-height: 130px;
}

.best_grade_speed, .best_grade_price{
 display:none;
}

#authentication #create-account_form, #authentication #login_form{
 min-height: 310px!important; 
}

#order-opc #address_invoice, #order-opc #address_delivery{
  min-height:250px
}

/*
#index #facebook_block, #index  #cmsinfo_block{
  height:370px;
}*/

.dlsmartpost .selectCity{
 margin-top:15px;	
 margin-bottom:5px;	 
 min-width:90%;	
 max-width:90%;	
 padding:3px;
}
.dlsmartpost .selectPickUpPoint{
 min-width:90%;	
 max-width:90%;	
 padding:3px;
}

.kco-del-list {
   display:none;
}

#page .contact-form-box{
	margin-top:20px;
	padding-top:20px;
}


#subcategories ul li .subcategory-name {
    font: 600 12px/20px "Open Sans", sans-serif; 
}

.product-box .product-image { 
    margin: 2px;
    min-height: 200px;
}


.dlhmhlp-addr-row {
    font-size: 12px!important;
}

/*
#dlmhlp-addr, #dlmhlp-city{
 display:none;	
}
*/

#dlmhlp-zip{
  margin-top:10px;	
}


#order-opc p.payment_module a.klarnacheckout_account { 
    display: none;
}


.dl_carrier_info
{
	font-size:12px;
	font-weight: normal;
}

#order-opc #opc_payment_methods p.warning {
    font-size: 16px;
}

.kco-box:nth-child(2){
  display:none;	
}

#order-confirmation a.button-exclusive{
 display:none;	
}

#dl-category-best-sellers-block  li a.content_img {
 display:none;
}

.block .products-block li .product-content { 
    padding-left: 3px;
}

@media (min-width: 768px){
	#category #left_column {
		width: 15%;
	}

	#category  #center_column{
		width: 70%;
	}
	
	#category  #right_column{
		width: 15%;
	}	
	

}

#order-opc .carrier_title .address
{
	display:none;	
}

/*
#klarna-checkout-shipping-details{	
	display:none;	
}
*/


